Subject: Ticket Assigned - Refunding issue
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 06:37:21 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refunding issue  
Dears Splash fashions,
Technical Support Team

Greetings

I did order number #9797150337 on 13 Aug from splash App.,  I received 1
wrong item, I did request for return & refunded on the same day,  they sent
someone to return the item & I didn't receive any refund in my card tell
now.

#####################################################################################
Scanned by the Trustwave Secure Email Gateway - Trustwave's comprehensive email content security solution. 
Download a free evaluation of Trustwave SEG at www.trustwave.com
#####################################################################################
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1424831